.bg-midnightblack {
    background: #101111 !important;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #323335, #101111) !important;
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #323335, #101111) !important;
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-browngold {
    background: #8e6e22 !important;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #d4b86a, #a18124, #8e6e22, #a18124, #d4b86a) !important;
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #d4b86a, #a18124, #8e6e22, #a18124, #d4b86a) !important;
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.am-sideleft .tab-pane {
    top: 0px;
}

.am-mainpanel {
    margin-top: 50px;
}

.modal {
    z-index: 1000;
}

.modal-backdrop {
    z-index: 999;
}

.select2-container .select2-selection--single .select2-selection__rendered{
    display: inline-flex !important;
    padding: 0.65rem 0.75rem !important;
}

.select2-container--default .select2-selection--single{
    background-color: #f8f9fa !important;
    border-radius: 1px !important;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

.uppercase {
    text-transform: uppercase;
}
.select2-container{
    width:100% !important;
}
.select2-container .select2-selection--single{
    height:40px !important;
    vertical-align: middle;
}
.ui-datepicker .ui-datepicker-title {
    color: #fff;
}

.color-brown {
    color: #eccf7e !important;
}

.color-brown2 {
    color: #8e6e22 !important;
}

a {
    color: #8e6e22;
}

.am-sideleft-menu .nav-sub .nav-link.active {
    color: #a18124 !important;
}

.am-sideleft-menu>.nav-item>.nav-link.active i:first-child {
    color: #8e6e22 !important;
}

.am-navicon {
    color: #a18124 !important;
}

.table thead > tr > th, .table thead > tr > td, .table tfoot > tr > th, .table tfoot > tr > td{
    background-color: #313234 !important;
    color: #dcc77a !important;
}

.accordion .card-header a, .accordion .card-header a:hover, .accordion .card-header a:focus {
    background-color: #b18403;
}

.preloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #ededed;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.ajaxloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: rgba(240, 240, 240, 0.8);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loader {
    max-width: 6rem;
    width: 100%;
    height: auto;
    stroke-linecap: round;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.75s;
    animation: fadein 0.75s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

/* @-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
  }
  
  @keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
  } */